/*     2456 : 탭 버튼 이미지      */
.tab_info__2456__ {display:table;width:100%}
.tab_info__2456__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2456__ {max-width:100%}
.img__2456__ * {box-sizing:border-box}
.img__2456__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2456__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2456__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2456__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__2456__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__2456__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2456__ > a {height:60px;}
	.img__2456__.on > a:before {height:4px;}
	.img__2456__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2457 : 탭 버튼 이미지      */
.tab_info__2457__ {display:table;width:100%}
.tab_info__2457__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2457__ {max-width:100%}
.img__2457__ * {box-sizing:border-box}
.img__2457__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2457__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2457__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2457__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__2457__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__2457__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2457__ > a {height:60px;}
	.img__2457__.on > a:before {height:4px;}
	.img__2457__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2458 : 탭 버튼 이미지      */
.tab_info__2458__ {display:table;width:100%}
.tab_info__2458__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2458__ {max-width:100%}
.img__2458__ * {box-sizing:border-box}
.img__2458__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2458__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2458__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2458__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__2458__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__2458__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2458__ > a {height:60px;}
	.img__2458__.on > a:before {height:4px;}
	.img__2458__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2459 : 탭 버튼 이미지      */
.tab_info__2459__ {display:table;width:100%}
.tab_info__2459__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2459__ {max-width:100%}
.img__2459__ * {box-sizing:border-box}
.img__2459__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2459__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2459__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2459__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__2459__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__2459__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2459__ > a {height:60px;}
	.img__2459__.on > a:before {height:4px;}
	.img__2459__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2460 : 탭 버튼 이미지      */
.tab_info__2460__ {display:table;width:100%}
.tab_info__2460__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2460__ {max-width:100%}
.img__2460__ * {box-sizing:border-box}
.img__2460__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2460__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2460__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2460__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__2460__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__2460__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2460__ > a {height:60px;}
	.img__2460__.on > a:before {height:4px;}
	.img__2460__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2462 : 탭 컨텐츠 블록 설정      */
.block_option__2462__ {display:table;width:100%}
.block_option__2462__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2463 : 이미지      */
.img__2463__ {max-width:100%}
.img__2463__ * {box-sizing:border-box}
.img__2463__ a {display:block;vertical-align:top}
.img__2463__ img {width:1920px;vertical-align:top}

/*     2464 : 이미지      */
.img__2464__ {max-width:100%}
.img__2464__ * {box-sizing:border-box}
.img__2464__ a {display:block;vertical-align:top}
.img__2464__ img {width:1920px;vertical-align:top}

/*     2468 : 탭 컨텐츠 블록 설정      */
.block_option__2468__ {display:table;width:100%}
.block_option__2468__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2469 : 이미지      */
.img__2469__ {max-width:100%}
.img__2469__ * {box-sizing:border-box}
.img__2469__ a {display:block;vertical-align:top}
.img__2469__ img {width:1920px;vertical-align:top}

/*     2470 : 이미지      */
.img__2470__ {max-width:100%}
.img__2470__ * {box-sizing:border-box}
.img__2470__ a {display:block;vertical-align:top}
.img__2470__ img {width:1920px;vertical-align:top}

/*     2472 : 탭 컨텐츠 블록 설정      */
.block_option__2472__ {display:table;width:100%}
.block_option__2472__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2473 : 이미지      */
.img__2473__ {max-width:100%}
.img__2473__ * {box-sizing:border-box}
.img__2473__ a {display:block;vertical-align:top}
.img__2473__ img {width:1920px;vertical-align:top}

/*     2474 : 이미지      */
.img__2474__ {max-width:100%}
.img__2474__ * {box-sizing:border-box}
.img__2474__ a {display:block;vertical-align:top}
.img__2474__ img {width:1920px;vertical-align:top}

/*     2475 : 이미지      */
.img__2475__ {max-width:100%}
.img__2475__ * {box-sizing:border-box}
.img__2475__ a {display:block;vertical-align:top}
.img__2475__ img {width:1920px;vertical-align:top}

/*     2478 : 탭 컨텐츠 블록 설정      */
.block_option__2478__ {display:table;width:100%}
.block_option__2478__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2479 : 이미지      */
.img__2479__ {max-width:100%}
.img__2479__ * {box-sizing:border-box}
.img__2479__ a {display:block;vertical-align:top}
.img__2479__ img {width:1920px;vertical-align:top}

/*     2485 : 탭 컨텐츠 블록 설정      */
.block_option__2485__ {display:table;width:100%}
.block_option__2485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     2486 : 이미지      */
.img__2486__ {max-width:100%}
.img__2486__ * {box-sizing:border-box}
.img__2486__ a {display:block;vertical-align:top}
.img__2486__ img {width:1920px;vertical-align:top}

/*     2490 : 탭 컨텐츠 블록 설정      */
.block_option__2490__ {display:table;width:100%}
.block_option__2490__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     2491 : 이미지      */
.img__2491__ {max-width:100%}
.img__2491__ * {box-sizing:border-box}
.img__2491__ a {display:block;vertical-align:top}
.img__2491__ img {width:1920px;vertical-align:top}

/*     2492 : 이미지      */
.img__2492__ {max-width:100%}
.img__2492__ * {box-sizing:border-box}
.img__2492__ a {display:block;vertical-align:top}
.img__2492__ img {width:1920px;vertical-align:top}

/*     2493 : 이미지      */
.img__2493__ {max-width:100%}
.img__2493__ * {box-sizing:border-box}
.img__2493__ a {display:block;vertical-align:top}
.img__2493__ img {width:1920px;vertical-align:top}

/*     2494 : 이미지      */
.img__2494__ {max-width:100%}
.img__2494__ * {box-sizing:border-box}
.img__2494__ a {display:block;vertical-align:top}
.img__2494__ img {width:1920px;vertical-align:top}

/*     2495 : 이미지      */
.img__2495__ {max-width:100%}
.img__2495__ * {box-sizing:border-box}
.img__2495__ a {display:block;vertical-align:top}
.img__2495__ img {width:1920px;vertical-align:top}

/*     2496 : 이미지      */
.img__2496__ {max-width:100%}
.img__2496__ * {box-sizing:border-box}
.img__2496__ a {display:block;vertical-align:top}
.img__2496__ img {width:1920px;vertical-align:top}

/*     2497 : 이미지      */
.img__2497__ {max-width:100%}
.img__2497__ * {box-sizing:border-box}
.img__2497__ a {display:block;vertical-align:top}
.img__2497__ img {width:1920px;vertical-align:top}

/*     2498 : 이미지      */
.img__2498__ {max-width:100%}
.img__2498__ * {box-sizing:border-box}
.img__2498__ a {display:block;vertical-align:top}
.img__2498__ img {width:1920px;vertical-align:top}

/*     2499 : 이미지      */
.img__2499__ {max-width:100%}
.img__2499__ * {box-sizing:border-box}
.img__2499__ a {display:block;vertical-align:top}
.img__2499__ img {width:1920px;vertical-align:top}

/*     2500 : 이미지      */
.img__2500__ {max-width:100%}
.img__2500__ * {box-sizing:border-box}
.img__2500__ a {display:block;vertical-align:top}
.img__2500__ img {width:1920px;vertical-align:top}

/*     2501 : 이미지      */
.img__2501__ {max-width:100%}
.img__2501__ * {box-sizing:border-box}
.img__2501__ a {display:block;vertical-align:top}
.img__2501__ img {width:1920px;vertical-align:top}

/*     2502 : 이미지      */
.img__2502__ {max-width:100%}
.img__2502__ * {box-sizing:border-box}
.img__2502__ a {display:block;vertical-align:top}
.img__2502__ img {width:1920px;vertical-align:top}

/*     2503 : 이미지      */
.img__2503__ {max-width:100%}
.img__2503__ * {box-sizing:border-box}
.img__2503__ a {display:block;vertical-align:top}
.img__2503__ img {width:1920px;vertical-align:top}

/*     2504 : 탭 컨텐츠 블록 설정      */
.block_option__2504__ {display:table;width:100%}
.block_option__2504__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     2505 : 이미지      */
.img__2505__ {max-width:100%}
.img__2505__ * {box-sizing:border-box}
.img__2505__ a {display:block;vertical-align:top}
.img__2505__ img {width:1920px;vertical-align:top}

/*     2506 : 이미지      */
.img__2506__ {max-width:100%}
.img__2506__ * {box-sizing:border-box}
.img__2506__ a {display:block;vertical-align:top}
.img__2506__ img {width:1920px;vertical-align:top}

/*     2507 : 이미지      */
.img__2507__ {max-width:100%}
.img__2507__ * {box-sizing:border-box}
.img__2507__ a {display:block;vertical-align:top}
.img__2507__ img {width:1920px;vertical-align:top}

/*     2508 : 탭 컨텐츠 블록 설정      */
.block_option__2508__ {display:table;width:100%}
.block_option__2508__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     2509 : 이미지      */
.img__2509__ {max-width:100%}
.img__2509__ * {box-sizing:border-box}
.img__2509__ a {display:block;vertical-align:top}
.img__2509__ img {width:1920px;vertical-align:top}

